<!DOCTYPE html>
<html lang="=en" id="yellow_banded_sweetlips">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish2.css">
        <title>Yellow Banded Sweetlips</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Yellow Banded Sweetlips</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        Yellowbanded Sweetlips (Plectorhinchus lineatus) are found throughout the barrier 
                        reefs and island reef slopes of the Western Pacific. Adults are typically found near 
                        coral slopes and seaward facing reefs, where they swim just above the reef looking for 
                        prey items and avoiding larger open water predators. Juvenile Yellowbanded Sweetlips 
                        live amongst the smaller reef fish species that make their home within the corals and 
                        plant life that comprise the coral reef. In nature adult Yellowbanded Sweetlips attain 
                        sizes upwards of 3 feet in length; however, aquarium specimens more often grow to 
                        between 28 to 30 inches in length.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Yellowbanded Sweetlips are available within the aquarium hobby fairly often and are 
                        commonly seen in large commercial aquariums like those in hotels or restaurants. They 
                        are sold under a wide variety of common names which include: Oriental Sweetlips, 
                        Oblique-banded Sweetlips, Diagonol-banded Sweetlips, Goldmans Sweetlips, 
                        Lined Blubber-lips and Lined Sweetlips. Due to their large size they will need a large 
                        aquarium of somewhere around 400 to 500 gallons. An aquarium with a footprint of 8 x 4 
                        feet or larger is preferable, as the Yellowbanded Sweetlips will grow to over 2 feet 
                        in length even within the aquarium environment. Like other large carnivore fish 
                        species, Sweetlips consume a lot of food and produce an equal amount of waste. Strong 
                        biological and mechanical filtration is critical, as are monthly partial water changes 
                        in order to keep down dissolved organics. While Yellowbanded Sweetlips are a peaceful 
                        species, there large size makes them destructive to corals and sessile invertebrates. 
                        They will also consume a wide variety of invertebrate species including worms, 
                        starfish, snails and many types of ornamental shrimp. Yellowbanded Sweetlips are best 
                        suited for large FOWLR aquariums or as a schooling species in very large aquariums 
                        housing sharks, rays or other large aggressive species. The large size of the 
                        Yellowbanded Sweetlips will keep predators like sharks, groupers or triggerfish from 
                        bother them.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        In the wild their diet consists mostly of small crustaceans, starfish, snails and 
                        other similar prey items. Aquarium specimens should be fed a diet based of marine 
                        pellet, frozen foods and freeze-dried preparations designed for marine carnivores.
                        When first introduced to the aquarium the Yellowbanded Sweetlips may have to be 
                        enticed to eat by providing them saltwater feeder shrimp or other similar live foods. 
                        However, they should quickly adjust to prepared meaty foods in multiple forms. Feed 
                        daily once or twice a day, and adjust feeding frequency based on their growth rate 
                        and overall girth.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/yellow_banded_sweetlips.webp" alt="Yellow Banded Sweetlips">
                </aside> 
            </div>
        </div>
    </body>   
</html>